/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/* Body Css */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
  font-family: Helvetica;
  src: url(/planet/wp-content/themes/salient-child/fonts/Helvetica.ttf);
}
@font-face {
  font-family: Helvetica-Bold;
  src: url(/planet/wp-content/themes/salient-child/fonts/Helvetica-Bold.ttf);
}
body * {
	font-family: Helvetica;
}
h1, h2 {
	font-family: "Montserrat", sans-serif;
}
/* Topbar Css */
.topbar {
    border-bottom: 1px solid rgba(138, 146, 151, 0.30);
    background: #036DC1;
    height: 40px;
    line-height: 40px;
}
.topbar-sec {
    display: flex;
    justify-content: end;
    height: 40px;
}
.topbar-sec p {
    padding: 0;
    color: #FFF;
    font-size: 13px;
    font-family: 'Helvetica-Bold';
}
.topbar-sec ul {
    margin: 0px 0 0 444px;
    padding: 0;
}
.topbar-sec ul li {
    padding: 0px 15px 0px;
    color: #FFF;
    line-height: 39px;
    box-shadow: 0 1px 0 0 #B90F00;
}
.topbar-sec ul li a {
    color: #fff;
    font-size: 13px;
    font-family: 'Helvetica-Bold';
}
.topbar-sec ul li a img {
    margin: 0 10px 0 0;
    vertical-align: middle;
}
/* Header Css */
#header-outer:not([data-format=left-header]) #top>.container>.row {
    flex-direction: column;
}
#header-outer[data-format=centered-menu] #top .span_3 {
    width: 80%;
    align-items: center;
}
#header-outer[data-format=centered-menu] #top .span_9 {
    flex-direction: column;
    padding-bottom: 17px;
}
#header-outer[data-lhe="default"] #top nav > ul > li > a {
    color: #222021;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
}
body.material #header-outer:not([data-format=left-header]) #top nav>.buttons {
    margin: 0;
    height: auto;
    position: absolute;
    top: 35px;
}
#header-outer[data-format=centered-menu] .logo-spacing {
    display: none;
}
body.material #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart:before {
    content: "";
    background-image: url(/planet/wp-content/uploads/2025/08/cart.png);
    width: 28px;
    height: 25px;
    display: block;
}
body.material #header-outer:not([data-format=left-header]) #top nav>.buttons>li.nectar-woo-cart:after {
    content: "Cart";
    position: absolute;
    right: -47px;
    color: #222021;
    font-family: 'Helvetica-Bold';
    font-size: 15px;
    line-height: 28px;
    top: 0;
}
body.material #header-outer:not([data-format=left-header]) #top nav>.buttons>li.nectar-woo-cart {
    margin-right: 47px !important;
}
body.material #header-outer:not([data-format=left-header]) #top nav>.buttons>li#nectar-user-account {
    margin: -16px 20px 0 0;
    padding-right: 30px;
}
body.material #top nav ul #nectar-user-account a span:before {
    content: "My account";
    color: #222021;
    font-size: 15px;
    line-height: 28px;
    font-family: 'Helvetica-Bold';
    display: block;
    padding-top: 17px;
    margin-left: 10px;
}
#top nav ul #nectar-user-account a {
    width: 100%;
}
body.material #top nav ul #nectar-user-account a span:after {
    content: "Login / Signup";
    color: #8A9297;
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
    font-family: 'Helvetica';
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
}
body.material #header-outer:not([data-format=left-header]) #top nav>.buttons>li#nectar-user-account:after {
    content: "";
    width: 1px;
    height: 34px;
    background: rgba(138, 146, 151, 0.30);
    position: absolute;
    right: 0;
    top: 13px;
}
.search-form {
    margin-left: 31px;
}
.search-form form {
    border-radius: 3px;
    background: #FFF;
    box-shadow: 1px 1px 0 0 rgba(138, 146, 151, 0.30) inset, -1px -1px 0 0 rgba(138, 146, 151, 0.30) inset;
    width: 835px;
    height: 44px;
    padding: 0 0 0 15px;
    margin-left: 120px;
}

div#footer-row img {
    width: 15%;
}
#header-outer:not([data-header-resize="1"]):not([data-format=left-header]) #logo img {
    transform: scale(2.32);
    position: relative;
    left: 40px;
    top: 21px;
}
.search-form form input {
    height: 44px;
    border: 0;
    padding: 0;
    border-radius: 0;
    background: transparent;
    color: #A8A8A8;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
}
.search-form form input::placeholder {
    color: #A8A8A8;
    opacity: 1;
}
.search-form form:after {
    content: "\e906";
    font-family: 'icomoon';
    position: absolute;
    right: -20px;
    border-radius: 0 3px 3px 0;
    background: #036DC1;
    color: #fff;
    width: 50px;
    height: 44px;
    text-align: center;
    line-height: 44px;
    font-size: 18px;
}
/* Banner Css */
.banner-sec {
    margin-bottom: 13px !important;
}
.banner-sec h1 {
    color: #FFF;
    font-size: 70px;
    font-weight: 700;
    line-height: 70px;
    letter-spacing: -2.891px;
    text-transform: capitalize;
    margin-bottom: 13px;
}
.banner-sec p {
    color: #FFF;
    font-size: 25px;
    font-weight: 400;
    line-height: 30px;
    width: 50%;
    margin: auto;
}
a#w-btn {
    margin: 0;
    color: #FFF;
    font-size: 18px;
    line-height: 30px;
    padding: 16px 52px;
}
a#w-btn span {
    font-family: 'Helvetica-Bold';
}
/* Products Css */
.product-head {
    margin-bottom: 40px !important;
}
.w-sec h2 {
    color: #464646;
    font-size: 70px;
    font-weight: 700;
    line-height: 70px;
    letter-spacing: -2.891px;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.w-sec h2 span {
    font-family: 'Montserrat';
}
.w-sec p {
    color: #717171;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}
.product-head p {
    width: 40%;
    margin: auto;
}
div#product-row:before {
    content: "";
    background-image: url(/planet/wp-content/uploads/2025/08/feature-before.png);
    width: 148px;
    height: 191px;
    background-repeat: no-repeat;
    background-position: left;
    background-size: cover;
    position: absolute;
    left: 282px;
    top: 64px;
}
div#product-row:after {
    content: "";
    background-image: url(/planet/wp-content/uploads/2025/08/feature-after.png);
    width: 130px;
    height: 140px;
    background-repeat: no-repeat;
    background-position: left;
    background-size: cover;
    position: absolute;
    right: 213px;
    top: 156px;
}
div#product-row .woocommerce.columns-4 ul.products.columns-4 li.classic {
    width: 15.2%;
    margin: 0 12px;
}
.woocommerce.columns-4 ul.products.columns-4 li.classic {
    background: rgba(212, 236, 255, 0.15);
    padding: 23px 23px 40px;
    box-shadow: 1.144px 0 0 0 #CACACA, 0 1.144px 0 0 #D3D3D3;
}
.woocommerce ul.products li.product.classic .product-wrap img {
    /* height: 323px; */
    object-fit: cover;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    color: #222021;
    font-family: 'Helvetica-Bold';
    font-size: 15px;
    line-height: 23px;
    padding: 0;
    margin: 25px 0 18px;
}
.woocommerce ul.products li.product .price {
    margin: 0;
    color: #036DC1;
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
}
div#product-row .woocommerce.columns-4 ul.products.columns-4 {
    margin-bottom: 47px !important;
    padding: 0 82px;
}
/* Arrivals Css */
div#arrivals-inner-row .vc_column-inner {
    background: rgba(152, 152, 152, 0.15);
    backdrop-filter: blur(20px);
}
.arrivals-sec {
    margin-bottom: 58px !important;
}
.arrivals-sec h2 {
    color: #fff;
}
.arrivals-sec p {
    color: #D9D9D9;
    width: 61%;
    margin: auto;
}
div#arrivals-inner-row .woocommerce.columns-4 ul.products.columns-4 li.classic {
    box-shadow: 1.198px 0 0 0 #CACACA, 0 1.198px 0 0 #D3D3D3;
    background: #fff;
}
/* Contact Css */
.contact-sec h2 {
    font-size: 60px;
    line-height: 65px;
    margin-bottom: 30px;
}
.contact-sec div#wpforms-114 {
    margin: 0;
}
.contact-sec div#wpforms-114 .wpforms-field {
    padding: 0 0 30px;
}
.contact-sec div#wpforms-114 .wpforms-field input {
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #8E8E8E;
    padding: 0;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
}
body[data-form-submit=regular] .contact-sec button[type=submit] {
    border-radius: 2.482px !important;
    background: #036DC1 !important;
    line-height: 0;
    width: 204px;
    height: 55px;
    text-align: center;
    font-family: 'Helvetica-Bold';
    font-size: 16.13px;
    text-transform: capitalize;
}
/* Footer Css */
.footer-cont {
    margin-bottom: 32px !important;
}
.footer-cont p {
    color: #DEDEDE;
    font-size: 17px;
    font-weight: 400;
    line-height: 30px;
    width: 53%;
    margin: auto;
}
.footer-links ul {
    margin: 0;
    padding: 0;
}
.footer-links ul li {
    display: inline-block;
    margin: 0 22px;
}
.footer-links ul li a {
    color: #FFF !important;
    font-size: 15.595px;
    font-weight: 400;
    line-height: 29.163px;
}
/* Copyright Css */
.copyright-sec p {
    color: #Fff;
    font-family: 'Helvetica-Bold';
    font-size: 16px;
    line-height: 150%;
}
.copyright-sec p a {
    color: #FFF;
    font-family: 'Helvetica-Bold';
}
/* ======================================================= */
body.wp-singular.page-template-default.page.page-id-49 .woocommerce-privacy-policy-text ul {
    margin: 0;
    display: flex;
}
body.wp-singular.page-template-default.page.page-id-49 .woocommerce-privacy-policy-text ul li {
    display: inline-block;
}
body.wp-singular.page-template-default.page.page-id-49 .woocommerce-privacy-policy-text ul li img {
    width: 97% !important;
    margin: 0 auto;
    display: table;
    margin-bottom: 40px !important;
    margin-top: 20px;
    border: 1px solid #000;
    padding: 20px;
    background-color: #000;
    border-radius: 20px;
}
@media only screen and (min-width: 320px) and (max-width: 767px)
{
	
	.topbar-sec {
    display: block;
    height: auto !important;
}
.topbar-sec p {
    font-size: 14px;
    text-align: center;
}
.topbar-sec ul {
    margin: 0;
    text-align: center;
}
	.search-form form {
    margin: 0;
    width: 100%;
}
.search-form {
    margin: 0;
    display: none;
}
.topbar {
    height: auto !important;
}
header#top {
    height: 59px !important;
}
#header-outer[data-format=centered-menu] #top .span_3 {
    width: 30%;
}
a#logo {
    width: 100%;
}
#top #logo img {
    height: 30px !important;
    left: 10px !important;
    top: 17px !important;
}
#header-outer[data-format=centered-menu] #top .span_9 {
    flex-direction: unset;
    padding-bottom: 0;
    top: 20px;
}
div#header-outer {
    padding: 0;
}
div#banner-row {padding-top: 100px !important;padding-bottom: 100px !important;}
.banner-sec h1 {
    font-size: 24px;
    line-height: 34px;
}
.banner-sec p {
    font-size: 14px;
    line-height: 24px;
    width: 100%;
}
a#w-btn {
    font-size: 14px;
    display: table;
    margin: 0 auto;
}
div#product-row {padding-top: 100px !important;padding-bottom: 0px !important;}
.w-sec h2 {
    font-size: 24px;
    line-height: 34px;
    text-align: center;
}
.w-sec p {
    font-size: 14px;
    line-height: 24px;
    text-align: center;
}
.product-head p {
    width: 100%;
}
div#product-row .woocommerce.columns-4 ul.products.columns-4 {
    padding: 0;
}	
div#about-row {padding-bottom: 100px !important;}	
div#arrivals-row {padding-bottom: 100px !important;}
div#arrivals-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
div#arrivals-inner-row {padding-top: 100px !important;padding-bottom: 100px !important;}
div#arrivals-inner-row .row_col_wrap_12_inner.col.span_12.left {
    padding: 0;
}
div#arrivals-inner-row .vc_column-inner {
    padding: 50px 0 !important;
}
.arrivals-sec p {
    width: 100%;
}
div#image-bg {
    padding: 0 !important;
}
div#collector-row {padding-bottom: 0 !important;}
.footer-cont p {
    font-size: 14px;
    line-height: 24px;
    width: 100%;
}
.footer-links ul li {
    display: block;
}
	
	
	
	
	
	
	
	
	
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
	
		.topbar-sec {
    display: block;
    height: auto !important;
}
.topbar-sec p {
    font-size: 14px;
    text-align: center;
}
.topbar-sec ul {
    margin: 0;
    text-align: center;
}
	.search-form form {
    margin: 0;
    width: 100%;
}
.search-form {
    margin: 0;
    display: none;
}
.topbar {
    height: auto !important;
}
header#top {
    height: 59px !important;
}
#header-outer[data-format=centered-menu] #top .span_3 {
    width: 30%;
}
a#logo {
    width: 100%;
}
#top #logo img {
    height: 30px !important;
    left: 10px !important;
    top: 17px !important;
}
#header-outer[data-format=centered-menu] #top .span_9 {
    flex-direction: unset;
    padding-bottom: 0;
    top: 20px;
}
div#header-outer {
    padding: 0;
}
div#banner-row {padding-top: 100px !important;padding-bottom: 100px !important;}
.banner-sec h1 {
    font-size: 24px;
    line-height: 34px;
}
.banner-sec p {
    font-size: 14px;
    line-height: 24px;
    width: 100%;
}
a#w-btn {
    font-size: 14px;
    display: table;
    margin: 0 auto;
}
div#product-row {padding-top: 100px !important;padding-bottom: 0px !important;}
.w-sec h2 {
    font-size: 24px;
    line-height: 34px;
    text-align: center;
}
.w-sec p {
    font-size: 14px;
    line-height: 24px;
    text-align: center;
}
.product-head p {
    width: 100%;
}
div#product-row .woocommerce.columns-4 ul.products.columns-4 {
    padding: 0;
}	
div#about-row {padding-bottom: 100px !important;}	
div#arrivals-row {padding-bottom: 100px !important;}
div#arrivals-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
div#arrivals-inner-row {padding-top: 100px !important;padding-bottom: 100px !important;}
div#arrivals-inner-row .row_col_wrap_12_inner.col.span_12.left {
    padding: 0;
}
div#arrivals-inner-row .vc_column-inner {
    padding: 50px 0 !important;
}
.arrivals-sec p {
    width: 100%;
}
div#image-bg {
    padding: 0 !important;
}
div#collector-row {padding-bottom: 0 !important;}
.footer-cont p {
    font-size: 14px;
    line-height: 24px;
    width: 100%;
}
.footer-links ul li {
    display: block;
}
div#product-row .woocommerce.columns-4 ul.products.columns-4 li.classic {
    width: 46%;
}	
	
	
	
}
@media only screen and (min-width: 1024px) and (max-width: 1300px)
{
	
.search-form form {
    width: 450px;
}
#header-outer[data-format=centered-menu] #top .span_3 {
    width: 70%;
}
.topbar-sec {
    justify-content: center;
}
div#banner-row {padding-top: 200px !important;}	
div#product-row .woocommerce.columns-4 ul.products.columns-4 li.classic {
    width: 30%;
}
.product-head p {
    width: 70%;
}
div#product-row {padding-top: 100px !important;}
.w-sec h2 {
    font-size: 50px;
    line-height: 60px;
}
.w-sec p {
    font-size: 14px;
    line-height: 24px;
}
a#w-btn {
    font-size: 14px;
    line-height: 24px;
}
.banner-sec h1 {
    font-size: 50px;
    line-height: 60px;
}
div#arrivals-inner-row .vc_column-inner {
    padding: 50px 0;
}
.arrivals-sec p {
    width: 70%;
}
div#arrivals-inner-row .row_col_wrap_12_inner.col.span_12.left {
    padding: 0;
}	
	
	
	
	
	
	
}
@media only screen and (min-width: 1301px) and (max-width: 1600px)
{
	
	.search-form form {
    width: 450px;
}
#header-outer[data-format=centered-menu] #top .span_3 {
    width: 70%;
}
.topbar-sec {
    justify-content: center;
}
div#banner-row {padding-top: 200px !important;}	
div#product-row .woocommerce.columns-4 ul.products.columns-4 li.classic {
    width: 30%;
}
.product-head p {
    width: 70%;
}
div#product-row {padding-top: 100px !important;}
.w-sec h2 {
    font-size: 50px;
    line-height: 60px;
}
.w-sec p {
    font-size: 14px;
    line-height: 24px;
}
a#w-btn {
    font-size: 14px;
    line-height: 24px;
}
.banner-sec h1 {
    font-size: 50px;
    line-height: 60px;
}
div#arrivals-inner-row .vc_column-inner {
    padding: 50px 0;
}
.arrivals-sec p {
    width: 70%;
}
div#arrivals-inner-row .row_col_wrap_12_inner.col.span_12.left {
    padding: 0;
}	

	
}
